.popup {
    position: fixed;
    top: 10%;
    z-index: 1;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 4;
}
  
.popup-content {
    background-color: white;
    position: absolute;
    top: 20%;
    left: 25%;
    width: 50vw;
    padding: 20px;
    border-radius: 5px;
    border: 3px solid rgb(215, 190, 95);
}
  
.close {
    color: Black;
    float: right;
}
  
.close:hover {
    color: black;
    cursor: pointer;
}

.form-group input {
    border: 0;
    outline: 0;
    background: transparent;
    border-bottom: 1px solid black;
    border-radius: 0;
}

.form-group textarea {
    border: 1px solid black;
}

.form-control:focus {
    border-color: black;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.popup-submit-button {
    background-color: white;
    border: none;
    color: rgb(215, 190, 95);
    border: 1px solid black;
    padding: 20px 40px;
    border-radius: 5px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}

.popup-submit-button:hover {
    background-color: rgb(215, 190, 95);
    color: black;
}
